ValidateLump: old version for lump 7 in map!

Discussion in 'Mapping Questions & Discussion' started by Werewolf, Jun 7, 2014.

  1. Werewolf

    aa Werewolf Probably not a real Werewolf

    Messages:
    697
    Positive Ratings:
    197
    So I've been trying to compile a map that had been working fine all day. Then out of nowhere, I get the "Map with no textures" error.

    First thing I did was check the compile log and I spotted this:
    Code:
    ValidateLump: old version for lump 7 in map!
    What is this? I googled the error, but not really any luck there. I've searched here too and came up with nothing.

    Does anyone know what that is and what do I do about it?
     
  2. wareya

    wareya L7: Fancy Member

    Messages:
    493
    Positive Ratings:
    172
    Validate your TF2, perhaps one of the compile tools is the wrong version.
     
  3. Werewolf

    aa Werewolf Probably not a real Werewolf

    Messages:
    697
    Positive Ratings:
    197
    OK I did that and it updated 2 files, and I am compiling fine again.

    However it does not really answer the question - just what IS that error and what does it mean really?
     
  4. fubarFX

    aa fubarFX The "raw" in "nodraw"

    Messages:
    1,597
    Positive Ratings:
    1,677
    well lumps are essentially parts of the bsp. lump7 contains all the faces for your map (well, except models and such). could be that you are compiling with an older version of vbsp or something. can't really tell without a full compile log.